Subject: NASA announcement gone?

From: [email-masked] (Kurt Kayser)
Date: Thu, 20 Jun 1996 08:53:50 +0200

Hello!

Does anybody know where the NASA STS-78 broadcast announcement went?

Today the launch is scheduled and we have an inhouse presentation...
Would be extremly nice to be able to watch it.. 

Thanks, Kurt
--
Kurt Kayser <http://www.ecrc.de/staff/kurt/> => Tel. +49 89 926 99148
ECRC European Computer Research Centre       => Fax. +49 89 926 99170
Arabellastr. 17, 81925 Munich, Germany       => E-Mail: [email-masked]